<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.uihandler.exceptionreporter">
    <module_version install_time="1415653220955" last="true" origin="installer" specification_version="1.25.1">
        <file crc="3498867761" name="config/Modules/org-netbeans-modules-uihandler-exceptionreporter.xml"/>
        <file crc="54293507" name="modules/locale/org-netbeans-modules-uihandler-exceptionreporter_ja.jar"/>
        <file crc="3650173303" name="modules/locale/org-netbeans-modules-uihandler-exceptionreporter_pt_BR.jar"/>
        <file crc="1637350941" name="modules/locale/org-netbeans-modules-uihandler-exceptionreporter_ru.jar"/>
        <file crc="2217893655" name="modules/locale/org-netbeans-modules-uihandler-exceptionreporter_zh_CN.jar"/>
        <file crc="3314771451" name="modules/org-netbeans-modules-uihandler-exceptionreporter.jar"/>
    </module_version>
</module>
